# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-08-11 14:03
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0015_auto_20170804_1419'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 8, 11, 14, 3, 49, 735159, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 11, 14, 3, 49, 733527, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 11, 14, 3, 49, 733474, tzinfo=utc), null=True),
        ),
    ]
